body {
    font-family: arial, sans-serif;
    font-weight: 300;
    padding-bottom: 0px;
    font-size: 12px;
    color:#000;
    line-height: 1.6em;
}
a {
    color: inherit;
}

.pull-right {
    float: none !important;
    color: #c91d00;
}

ul.loading {
    display:none;
}

div.navbar-wrapper {
    background-color: #000000;
    position: inherit;
}

div.carousel-inner > div.item {
    background-position:center center;
    background-size:auto 100%;
}

div.item {
    background-position:center center;
    background-size:auto 100%;
}

.navbar-brand {
    background-image:url(../img/skip-hire-waste-disposal-recycle-garbage-removal-big-maxi-skips-logo.png);
    display:inline-block;
    height:184px;
    width: 270px;
    background-size:100%;
}

.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {
    margin-left:0px
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-left:0;
    margin-right :0;
}

.navbar {
    position: relative;
    min-height: 188px;
    margin-bottom: 0;
    border: none;
}

.navbar-header {
    margin-top: 0px;

}

h2 {
    color: rgba(0, 0, 0, 0.7);
    margin-bottom: 20px;
}

h3 {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 2em;
    bottom: -32px;
    position: inherit;
}
h4 {
    background-color: #292929;
    color: rgb(204, 204, 204);
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.4em;
    position: inherit;
    padding: 10px;
}
h5 {
    color: rgb(204, 204, 204);
    font-size: 1em;
    line-height: 1.4em;
    margin-top: 0px;
    margin-bottom: -20px;
}

.briefText {
    font-weight:;
    font-size: 1.4em;
    line-height: 1.4em;
    padding-bottom: 30px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.9);
    margin-bottom: 30px;
    font-family: Arial, sans-serif;
}

blockquote {
    padding: 0 0 5px 0;
    margin: 0;
    font-size: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.4);
    border-left: none;
}


.featBoxImg {
    height: 200px;
    background-position:center center;
    background-size:auto 100%;
}

.carousel {
    margin-bottom:0px;
}

footer {
    background-color: #000000;
    color: #949494;
    padding: 0;
    font-size: 12px;
    line-height: 2.4em;
    text-align: center;
}

footer .container {
    padding: 0;
}

footer .col-lg-4 {
    padding: 47px 0;
}

.navbar-collapse {
    box-shadow: none;
 }

.btn-primary {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.11);
    border-color: #FFFFFF;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.number {
    color: white;
    font-size: 2em;
    font-weight: bold;
    height: 102px;
    right: 0;
    display: block;
}
.numberin {
    position: absolute;
    right: 0;
    padding: 20px 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    line-height: 3em;
    color: white;
    background-color: #000000;
    border: 0;
    border-radius: 0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 13px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #FFF;
    white-space: nowrap;
}
.dropdown-menu>li>a:hover {
    color: #9e0000;
}

.marketing {
}

.marketing .row .col-lg-4 {
    background-size: 100px;
    height: 292px;
    background: red no-repeat;
    background-position: center;
    background-position-y: 33px;
    background-position: 50% 20%;
    margin: 0;
    padding: 0;
}

.featH1 {
    color: white;
    font-size: 56px;
    line-height: .8em;
    position: absolute;
    bottom: 33px;
    margin: 0 auto;
    width: 100%;
}

.featH2 {
    color:white;
    font-size: 46px;
    line-height: 1em;
}

.marketing .row .col-lg-8 {
    height: 292px;
    background-color: #616161;
    background-position: center;
    background-position-y: 33px;
    margin: 0;
    padding: 0;
}
.theBin {
    width: auto;
    padding: 50px;
}
.col-lg-8 .featH1 {
    padding-left: 450px;
    bottom: 101px;
}

.row1BG {
    background-color: #9e0000;
}

.row2BG {
    background-color: #5c5c5c;
}

.homeContent {
    display: none;
}





.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #c91d00;
    border-color: white;
}
a:hover, a:focus {
    color: #c91d00;
    text-decoration: underline;
}
.gm-style .place-card-large {
    display:none;
}

.mainImage1 {
    height: 20px;
    background-color: #c91d00;
    display:block;
    background-size: auto 100%;
    margin-left: -3px;
}

.mainImage1 a {
    display:block;
}

.gallery .galImgBox {
    display:inline-block;
    background-repeat: no-repeat;
}
.gallery {
    padding: 18px 0px 13px 18px;

    margin-bottom: 30px;
}

.crumbs {
    font-size: 11px;
    margin: 20px 0;
    color: #B8B8B8;
}

.contactField {
    width: 20%;
    display: inline-block;
}

input {
    width: 92% !important;
    font-size: 2EM;
    line-height: 1.5em;
    padding: 0 10px;
    margin: 6px;
}

input:first-child {
    margin-top: 16px;
}

form {
    margin-top: 0px;
}

.carousel-caption {
    top: 0;
    height: 400px;
}

.carousel-caption p {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.btn-primary {
    background-color: #8b0000;
}
.btn-primary:hover {
    background-color: #b00000;
}

.navbar-toggle.phone {
    background: url(../img/skip-hire-waste-disposal-recycle-garbage-removal-big-maxi-skips-phone-icon-nav.jpg) center center no-repeat;
    height: 44px;
    width: 44px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 14px 10px;
    margin-top: 20px;
    margin-bottom: 8px;
    margin-right: 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.mobNav {
    display: none;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    border: 1px solid #c91d00;
    background-color: #000000;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #c91d00;
}



@media (min-width: 1024px) {
    .navbar-nav {
        float: right;
        margin: 0;
        font-size: 15px;
    }
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
        height: 100%;
        line-height: 56px;
    }
    .navbar-collapse {
        max-height: 378px;
    }
    .gallery {
        margin-top: 50px;
    }

    .gallery .galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery .galImgBox:nth-child(1) {
        width: 100%;
        height: 200px;
        /*margin-bottom: 15px;*/
    }
    .col-md-4 {
        padding-right: 0 !important;
    }

    .col-md-8 {
        padding-left: 0 !important;
    }
    .col-md-8 h1, .col-md-8 .h1 {
        font-size: 36px;
        margin-top: 40px;
        margin-bottom: 40px;
        color: rgba(0, 0, 0, 0.9);
    }
    .row1BG .bookabin {
        display: none;
    }
}





@media (max-width: 767px) {
    .carousel-caption {
        position: absolute;
        left: 15%;
        right: 15%;
        bottom: 68px;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
    }
    div.carousel-caption h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    div.carousel-caption h1 {
        font-size: 26px;
        margin-bottom: 40px;
    }
    .gallery {
        margin-top: 30px;
    }

    .gallery .galImgBox {
        height: 100px;
        width: 31.4%;
        margin-left: 0;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    footer .col-lg-4 {
        padding: 7px 0;
        text-align: center;
    }
    .col-lg-8 .featH1 {
        padding-left: 0;
        bottom: 101px;
        text-align: center;
    }
    .theBin {
        padding: 70px 10px;
        height: 100%;
        width: 100%;
        opacity: 0.2;
    }
    .featH1 {
        font-size: 46px;
    }
    .featH2 {
        font-size: 36px;
    }
    .mobNav {
        height: 80px;
        width: 100%;
		display: block;
		display: -webkit-flex;
        display: flex;
		-webkit-justify-content: center;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: -5px;
    }
    .navbar-toggle {
        position: relative;
        float: left;
        height: 44px;
        margin-right: 15px;
        padding: 11px 10px;
        margin-top: 17px;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0;
    }
    .carousel {
        height: auto;
        display: none;
    }
    .row1BG a:first-child {
        display: none;
    }
}



@media only screen and (max-width : 1200px)
    and (min-width : 1024px) {

    .nav>li>a {
        height: 100%;
        line-height: 56px;
        padding: 15px 14px;
    }
    .navbar-wrapper .container {
        padding-left: 0px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery .galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery .galImgBox:nth-child(1) {
        width: 47%;
        height: 100px;
        margin-bottom: 0;
    }

    .mobNav {
        height: 80px;
        width: 100%;
		display: block;
		display: -webkit-flex;
        display: flex;
		-webkit-justify-content: center;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: -5px;
    }
    .row1BG a:first-child {
        display: none;
    }
    .row1BG .bookabin {
        display: block;
    }
}


@media (min-width: 768px){
    .navbar-wrapper .container {
        padding-right: 0;
        padding-left: 0;
    }

}

@media (min-width: 767px)
    and (max-width:991px){

    .gallery {
        margin-top: 30px;
    }

    .gallery .galImgBox {
        height: 110px;
        width: 16.1%;
        margin-left: 0;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 10px;
    }
    .row {
       margin-left: 0px;
       margin-right: 0px;
    }
    .number {
        display:none;
    }
    .navbar-toggle {
        position: relative;
        float: left;
        height: 44px;
        margin-right: 15px;
        padding: 11px 10px;
        margin-top: 17px;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0;
    }
    .mobNav {
        height: 80px;
        width: auto;
        float: right;
        margin: 0 auto;
        right: 0;
        margin-bottom: -5px;
        position: relative;
    }
}



@media (min-width: 300px)
and (max-width:1023px) {
    .number {
        display:none;
    }
    footer .col-lg-4 {
        padding: 7px 0;
        text-align: center;
    }
    .col-lg-8 .featH1 {
        padding-left: 0;
        bottom: 101px;
        text-align: center;
    }
    .featH1 {
        font-size: 46px;
    }
    .featH2 {
        font-size: 36px;
    }

    .mobNav {
        height: 80px;
        width: 100%;
		display: block;
		display: -webkit-flex;
        display: flex;
		-webkit-justify-content: center;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: -5px;
    }

    .row1BG a:first-child {
        display: none;
    }


}

@media (min-width: 720px)
and (max-width:1024px) {
    footer .col-lg-4 {
        padding: 7px 0;
        text-align: center;
    }
    .theBin {
        opacity: 0.2;
    }
    .carousel .item {
        height: 400px;
    }
    .carousel {

        display: none;
    }
    .row1BG a:first-child {
        display: none;
    }
}

@media (min-width: 300px)
and (max-width:720px) {
    .carousel .item {
        height: 200px;
    }
    .marketing .row .col-lg-4 {
        height: 82px;
        background: red no-repeat;
        background-image: none !important;
    }
    .featH1 {
        color: white;
        line-height: .8em;
        position: absolute;
        bottom: 19%;
        margin: 0 auto;
        width: 100%;
        font-size: 26px;
    }
    .featH2 {
        font-size: 18px;
    }
    .theBin {
        padding: 20px 10px;
        height: 100%;
        width: initial;
    }
    .col-lg-8 .featH1 {
        padding-left: 0;
        bottom: 71px;
        text-align: center;
    }
    .marketing .row .col-lg-8 {
        height: 162px;
    }
    .navbar-brand {
        display: inline-block;
        height: 184px;
        width: 100%;
        background-size: initial;
        background: url(../img/skip-hire-waste-disposal-recycle-garbage-removal-big-maxi-skips-logo.png) no-repeat center;
    }
    .navbar-toggle {
        float: left;
    }
    .carousel {
        height: auto;
        display: none;
    }
    .row1BG a:first-child {
        display: none;
    }
}


.carousel-indicators {
    display: none;
}


/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .mobNav {
        width: auto;
    }
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .mobNav {
        display: none;
    }
    .nav>li>a {
        height: 100%;
        line-height: 56px;
        padding: 15px 9px;
    }
}

